.menuTop{
text-align: center;
}

.menuTop ul{
list-style: none;
}

.menuTop ul.mobMenu{
display: none;
}

.menuTop>.inMenu>ul{
margin: 0px 0px 0px 0px;
display: table;
width: 100%;
}

.menuTop>.inMenu>ul>li{
position: relative;
z-index: 50;
display:inline;
display: table-cell;
vertical-align: middle;
padding: 0px 15px;
text-align: center;
}


.menuTop ul li.roll{
display: none;
}


.menuTop>.inMenu>ul>li>a{
color: #353535;
display:block;
font-size:18px;
padding: 20px 10px;
position: relative;
height: 100%;
display: table;
vertical-align: middle;
width: 100%;
box-sizing:border-box;
text-transform:uppercase;
-webkit-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
}

.menuTop>.inMenu>ul>li>a.subMenu span.spSub{
position: absolute;
bottom: 12px;
left:50%;
width: 12px;
height: 3px;
background:url('../images/menu_sub.png') 0px 0px no-repeat;
margin-left: -6px;
-webkit-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
}

.menuTop>.inMenu>ul>li>a>span.textMenu{
display: table-cell;
vertical-align: middle;
text-align: center;
}


.menuTop>.inMenu>ul>li>a>span.spSel{
position: absolute;
bottom: 0px;
left:0px;
width: 0%;
height: 4px;
background-color: #f54029;
-webkit-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
right: 0px;
margin: 0px auto;
}

.menuTop>.inMenu>ul>li:hover>a.subMenu span.spSub,.menuTop>.inMenu>ul>li.sel>a.subMenu span.spSub{
-webkit-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
width: 0px;
}

.menuTop>.inMenu>ul>li.sel>a,.menuTop>.inMenu>ul>li:hover>a{
color: #f54029;
-webkit-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
}

.menuTop>.inMenu>ul>li.sel>a.subMenu>span.spSel,.menuTop>.inMenu>ul>li:hover>a.subMenu>span.spSel{
width:0%;	
}

.menuTop>.inMenu>ul>li.sel>a>span.spSel,.menuTop>.inMenu>ul>li:hover>a>span.spSel{
width:30%;	
-webkit-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
}


.menuTop>.inMenu>ul>li>ul {
opacity:0;
visibility:hidden;
left: 0;
margin: 0;
position: absolute;
top: 68px;
width: 278px;
z-index: 50;
text-align: left;
padding: 0px 0px 0px 0px;
-webkit-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
right: 0px;
margin: 0px auto;
background-color: #FFFFFF;
box-shadow:0px 5px 5px 0px rgba(0,0,0,0.2);
padding-bottom:5px;
}


.menuTop ul li:hover ul{
opacity:1;
visibility: visible;
-webkit-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
}




.menuTop>.inMenu>ul>li>ul>li{
padding-left:16px;
position: relative;
}

.menuTop>.inMenu>ul>li>ul>li>a{
display: block;
color: #353535;
font-size: 16px;
text-transform: none;
letter-spacing: 0.02em;
-webkit-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
position: relative;
}
.menuTop>.inMenu>ul>li>ul>li>a .textMenu{
display: block;
padding: 10px 0px 10px 3px;
}

.menuTop>.inMenu>ul>li>ul>li:first-child>a .textMenu{
border: none;
}

.menuTop>.inMenu>ul>li>ul>li.sel>a,.menuTop>.inMenu>ul>li>ul>li:hover>a{
color: #f54029;
-webkit-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
}

.menuTop>.inMenu>ul>li>ul>li>a .spSub{
position: absolute;
bottom:0px;
background-color:#f54029;
left:0px;
height:2px;
width:17px;
-webkit-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
}
/*
.menuTop > .inMenu > ul > li > ul > li.l > a .spSub{
display:none;	
}*/



.menuTop>.inMenu>ul>li>ul>li.sel>a .spSub,.menuTop>.inMenu>ul>li>ul>li:hover>a .spSub{
width:90%;
-webkit-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
}

.menuTop>.inMenu>ul>li>ul>li ul{
padding-left:20px;
}
.menuTop>.inMenu>ul>li>ul>li ul li{

}

.menuTop>.inMenu>ul>li>ul>li ul li a{
padding: 15px 5px 15px 30px;
display: block;
color: #5e5e5e;
}

.menuTop>.inMenu>ul>li>ul>li ul li.sel a,.menuTop>.inMenu>ul>li>ul>li ul li a:hover{
color: #b20400;
}

.menuTop ul.mobileMenu{
display: none;
}


div.menuTop>a.showMenu {
	float:right;
	width:36px;
	height:33px;
	display:none;
	background:url('../images/tm-bttn.png') no-repeat 0 0;
	margin: 21px 18px 0px 0px;
	position: absolute;
	z-index: 100;
	top:0px;
	right: 0px;
}
div.menuTop>a.selShow{
background-position: -36px 0px;
}

.div_top{
box-sizing:border-box;
max-width:100%;
display:table;	
	
}

.div_top .div_top_left{
display:table-cell;
height:100%;
vertical-align:top; 	
}
.div_top .div_top_right{
display:table-cell;	
vertical-align:top;
width:70%;
}

.div_top .div_top_right .div_telefon{
padding:20px 0px;	
text-align:right;
border-bottom: 1px solid #bfc1c2;
}

.div_top .div_top_right .div_telefon .titleTel{
display:inline-block;	
padding:6px 0px 6px 33px;
background-image:url('../images/ico_tel.png');
background-position:0% 50%;
background-repeat:no-repeat;
font-size: 17px;
height:24px;
overflow:hidden;
font-family: sans-serif;
}

.div_top .div_top_right .div_telefon .titleMail{
	display:inline-block;
	padding:6px 0px 6px 33px;
	font-size: 17px;
	height:24px;
	overflow:hidden;
	font-family: sans-serif;
	background-image: url('data:image/jpeg;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAXCAMAAADX9CSSAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAjVBMVEUAAADtSST0QCj1Pyr0QCnrOyf1QCn0Pyn1QCn1QCn1QCn2QCn1QCnzPiz1QCr1QCn1PyjzQSryQSf1Pyn1QCn1QSn2Pyj4QyjwPC3uRCL1QCn1QCnzQyv1PynxRyv4Pin3QCj1PynvQDD1QCj1Pyn1QCn1QCn1QCn0QSnyQCb1Pyn1QCn1QCr1QCkAAABw+pZEAAAALXRSTlMADniZdw222bu0+vLnKWfH6Ssn5cxqWSYRD8joKs0SJSD5EMrJ5svkdiit7qywf+4eAAAAAWJLR0QAiAUdSAAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB+MBCA8cLHsjtFAAAACkSURBVCjPrdDZEoIwDAXQi6Ioi0uL0KIIFAqi9v9/T4FBNnnjPp5kMkmAhaKt1tPoG2yVsRvHUHuYlu2MRji2ZUIdjqfzgAl1LwrK04YFn7rMqxw8uN56HDI03i98+Y7Wu0JU888RJ9Svu5MYPRcpDWlUddNUdM4zSURePIpcEJnx1nkgS4A9X28GlDLgjQ/WbBatfHKvX98795+5f2r6//8vlA8wRRNOIb4d3QAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAxOS0wMS0wOFQxNDoyODo0NCswMTowMK5XPUEAAAAldEVYdGRhdGU6bW9kaWZ5ADIwMTktMDEtMDhUMTQ6Mjg6NDQrMDE6MDDfCoX9AAAAGXRFWHRTb2Z0d2FyZQB3d3cuaW5rc2NhcGUub3Jnm+48GgAAAABJRU5ErkJggg==');
	background-position:0% 50%;
	background-repeat:no-repeat;
	margin-left: 25px;

}



.box_top{
background-color: #ffffff;
box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
max-width: 100%;
position: absolute;
top: 0;
width: 100%;
z-index: 50;	
}

.hfix .box_top {
    position: fixed;
    top: -86px;
}

div.box_top .top_page{
-webkit-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;	
position:relative;
}

.hfix div.box_top .top_page{
padding-top:88px;
-webkit-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;	
}
div.box_top .top_page img{
height:auto;
width:298px;
-webkit-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
padding-top:15px;	
}
.hfix div.box_top .top_page img{
-webkit-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
width:150px;
height:auto;	
padding-top:0px;
}


div.box_top .top_page .titleTop {
    color: #173e92;
    font-size: 18px;
    left: 140px;
    position: absolute;
    bottom:20px;
    max-height: 33px;
    overflow: hidden;
    -webkit-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
}

.hfix div.box_top .top_page .titleTop{
	top:auto;
	bottom:10px;
	font-size:13px;
	left:71px;
	-webkit-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
}